{
    "defaultSource": "/",
    "defaultSyncOptions": "",
    "syncInterval": 3600000,
    "remotes": [
      {
        "source": "/var/target/SYNC/Macbook-Emilien/Documents/Pro-Associatif",
        "name": "OneDrive-Emilien",
        "destination": "/HAL-DRIVE/Macbook-Emilien/Documents/Pro-Associatif",
        "syncLocalToRemote": true,
        "syncOptions": "--log-file=/logs/rclone-sync-logs.log"
      },
      {
        "source": "/var/target/SYNC/Macbook-Emilien/Documents/Charles-Rose",
        "name": "OneDrive-Emilien",
        "destination": "/HAL-DRIVE/Macbook-Emilien/Documents/Charles-Rose ",
        "syncLocalToRemote": true,
        "syncOptions": "--log-file=/logs/rclone-sync-logs.log"
      },
      {
        "source": "/var/target/SYNC/Macbook-Emilien/Documents/Evénements",
        "name": "OneDrive-Emilien",
        "destination": "/HAL-DRIVE/Macbook-Emilien/Documents/Evénements",
        "syncLocalToRemote": true,
        "syncOptions": "--log-file=/logs/rclone-sync-logs.log"
      },

      
      {
        "source": "/var/target/SYNC/Famille/ViePratique",
        "name": "OneDrive-Annemilien",
        "destination": "/HAL-DRIVE/Famille/ViePratique",
        "syncLocalToRemote": true,
        "syncOptions": "--log-file=/logs/rclone-sync-logs.log"
      },


      {
        "source": "/var/target/SYNC/Famille/Administratif",
        "name": "OneDrive-Annemilien",
        "destination": "/HAL-DRIVE/Famille/Administratif",
        "syncLocalToRemote": true,
        "syncOptions": "--log-file=/logs/rclone-sync-logs.log"
      },


      {
        "source": "/var/target/SYNC/Famille/Evénements-Famille",
        "name": "OneDrive-Annemilien",
        "destination": "/HAL-DRIVE/Famille/Evénements-Famille",
        "syncLocalToRemote": true,
        "syncOptions": "--log-file=/logs/rclone-sync-logs.log"
      },





      {
        "source": "/var/target/SYNC/Macbook-Emilien/Documents/TPLM",
        "name": "OneDrive-TPLM",
        "destination": "/HAL-DRIVE/Macbook-Emilien/Documents/TPLM",
        "syncLocalToRemote": true,
        "syncOptions": "--log-file=/logs/rclone-sync-logs.log"
      },




      {
        "source": "/var/target/medias/ebooks",
        "name": "OneDrive-Emilien",
        "destination": "/HAL-BACKUP/EBOOKS",
        "syncLocalToRemote": true,
        "syncOptions": "--log-file=/logs/rclone-sync-logs.log"
      },
      {
        "source": "/var/target/medias/photos",
        "name": "OneDrive-Annemilien",
        "destination": "/HAL-BACKUP/PHOTOS",
        "syncLocalToRemote": true,
        "syncOptions": "--log-file=/logs/rclone-sync-logs.log"
      },
      {
        "source": "/var/target/apps",
        "name": "OneDrive-Emilien",
        "destination": "/HAL-BACKUP/APPS",
        "syncLocalToRemote": true,
        "syncOptions": "--log-file=/logs/rclone-sync-logs.log"
      },
      {
        "source": "/var/target/medias/music",
        "name": "OneDrive-Annemilien",
        "destination": "/HAL-BACKUP/AUDIO",
        "syncLocalToRemote": true,
        "syncOptions": "--log-file=/logs/rclone-sync-logs.log"
      },
      {
        "source": "/var/target/medias/video/videos-a-garder",
        "name": "OneDrive-Annemilien",
        "destination": "/HAL-BACKUP/VIDEO",
        "syncLocalToRemote": true,
        "syncOptions": "--log-file=/logs/rclone-sync-logs.log"
      },
      {
        "source": "/var/target/archives/pro-associatifs-archives",
        "name": "OneDrive-Emilien",
        "destination": "/HAL-BACKUP/PRO-ASSO-ARCHIVES",
        "syncLocalToRemote": true,
        "syncOptions": "--log-file=/logs/rclone-sync-logs.log"
      },
      {
        "source": "/var/target/archives/evenements-archives",
        "name": "OneDrive-Emilien",
        "destination": "/HAL-BACKUP/ARCHIVES",
        "syncLocalToRemote": true,
        "syncOptions": "--log-file=/logs/rclone-sync-logs.log"
      },
      {
        "source": "/var/target/archives/practical-life-archive",
        "name": "OneDrive-Emilien",
        "destination": "/HAL-BACKUP/OTHER-ARCHIVES",
        "syncLocalToRemote": true,
        "syncOptions": "--log-file=/logs/rclone-sync-logs.log"
      },
      {
        "source": "/var/target/docker-backups",
        "name": "OneDrive-Emilien",
        "destination": "/HAL-BACKUP/DOCKER-BACKUPS",
        "syncLocalToRemote": true,
        "syncOptions": "--log-file=/logs/rclone-sync-logs.log"
      },
      {
        "source": "/var/target/gitea",
        "name": "OneDrive-Emilien",
        "destination": "/HAL-BACKUP/GIT",
        "syncLocalToRemote": true,
        "syncOptions": "--log-file=/logs/rclone-sync-logs.log"
      },


      {
        "source": "/var/target/SYNC/Macbook-Anne/Documents",
        "name": "OneDrive-Anne",
        "destination": "/HAL-DRIVE/Macbook-Anne/Documents",
        "syncLocalToRemote": true,
        "syncOptions": "--log-file=/logs/rclone-sync-logs.log"
      },


      {
        "source": "/var/target/acaare/data",
        "name": "OneDrive-ACAARE",
        "destination": "/",
        "syncLocalToRemote": true,
        "syncOptions": "--log-file=/logs/rclone-sync-logs.log"
      },


      {
        "source": "/var/target/TPLM/medias/photos",
        "name": "OneDrive-TPLM",
        "destination": "/TPLM/medias/photos",
        "syncLocalToRemote": true,
        "syncOptions": "--log-file=/logs/rclone-sync-logs.log"
      }
    ]
  }